<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title data-layout-title-pattern="$LAYOUT_TITLE | $CONTENT_TITLE">Page</title>

    <!-- Bootstrap -->
    <link href="/webjars/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="/webjars/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <!-- NProgress -->
    <link href="/webjars/nprogress/nprogress.css" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="/css/custom.min.css" rel="stylesheet">
</head>

<body class="nav-md">
<div class="container body">
    <div class="main_container">
        <div class="col-md-3 left_col">
            <div class="left_col scroll-view">
                <div class="navbar nav_title" style="border: 0;">
                    <a href="layout.html" class="site_title"><i class="fa fa-paw"></i> <span>Gestion étudiants!</span></a>
                </div>

                <div class="clearfix"></div>

                <!-- menu profile quick info -->
                <div data-th-replace="fragments/fragment-menu-profile-quick-info :: menu-profile-quick-info"></div>
                <!-- /menu profile quick info -->

                <br />

                <!-- sidebar menu -->
                <div data-th-replace="fragments/fragment-sidebar-menu :: sidebar-menu"></div>
                <!-- /sidebar menu -->

                <!-- /menu footer buttons -->
                <div data-th-replace="fragments/fragment-menu-footer-buttons :: menu-footer-buttons"></div>
                <!-- /menu footer buttons -->
            </div>
        </div>

        <!-- top navigation -->
        <div data-th-replace="fragments/fragment-top-navigation :: top-navigation"></div>
        <!-- /top navigation -->

        <!-- page content -->
        <div data-layout-fragment="content"></div>
        <!-- /page content -->

        <!-- footer content -->
        <div data-th-replace="fragments/fragment-footer-content :: footer-content"></div>
        <!-- /footer content -->
    </div>
</div>

<!-- jQuery -->
<script src="/webjars/jquery/jquery.min.js"></script>
<!-- Bootstrap -->
<script src="/webjars/bootstrap/js/bootstrap.min.js"></script>
<!-- FastClick -->
<script src="/webjars/fastclick/fastclick.js"></script>
<!-- NProgress -->
<script src="/webjars/nprogress/nprogress.js"></script>

<!-- Custom Theme Scripts -->
<script src="/js/custom.min.js"></script>
</body>
</html>
